#include "color.h"

/**
 * @brief Xvin colors into a table !
 */
int colors[156] = {
yellow,
greenyellow,
Green,
turquoise,
Blue,
orange,
darkorchid,
aquamarine,
lightseagreen,
darkseagreen,
coral,
Lightmagenta,
darkolivegreen,
darkred,
darkblue,
royalblue,
azure,
darkmagenta,
lightsalmon,
magenta,
firebrick,
mediumseagreen,
Lightblue,
cornflowerblue,
sienna,
lemonchiffon,
lightyellow,
blue,
crimson,
steelblue,
seagreen,
darkkhaki,
gainsboro,
teal,
slateblue,
moccasin,
darksalmon,
lavender,
Lightcyan,
Lightgreen,
aqua,
lightskyblue,
sandybrown,
Cyan,
red,
mediumturquoise,
cyan,
mediumspringgreen,
powderblue,
indigo,
lightgreen,
lime,
cornsilk,
plum,
darkslateblue,
palegreen,
burlywood,
linen,
wheat,
ivory,
aliceblue,
olive,
yellow,
Brown,
darkcyan,
orchid,
saddlebrown,
palevioletred,
honeydew,
thistle,
mediumaquamarine,
fuchsia,
Lightred,
darkorange,
mintcream,
peachpuff,

deepskyblue,
mediumpurple,
midnightblue,
rosybrown,
lavenderblush,
pink,
Red,
darkviolet,
snow,
paleturquoise,
hotpink,
oldlace,
chocolate,
purple,
skyblue,
cadetblue,
beige,
lightcyan,
Magenta,
lightblue,
green,
salmon,
mediumorchid,
mediumblue,
violet,
yellowgreen,
darkgreen,
orangered,
navy,
mediumvioletred,
lawngreen,
khaki,
chartreuse,
maroon,
darkturquoise,
dodgerblue,
lightsteelblue,
brown,
lightcoral,
forestgreen,
springgreen,
lightpink,
papayawhip,
indianred,
blueviolet,
seashell,
bisque,
mediumslateblue,
tomato,
olivedrab,
deeppink,
peru,
silver,
Yellow};
